body, html, p {
	margin: 0;
	padding: 0;
}
.no-scroll {
	width: 100%;
	height: 100%;
	position: fixed;
	overflow: hidden;
}

.iconfont {
	display: flex;
	flex-flow: row;
	align-items: center;
	line-height: 1;
}
.panel {
	background-color: #fff;
	margin-bottom: 20px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	clear: both;
	margin-left: 24px;
	margin-right: 24px;
	border-radius: 20px;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.1);
}

.panel-n {
	background-color: #fff;
	margin-bottom: 20px;
	clear: both;
}

/**首页回我店铺按钮 */
.back-btn {
	position: fixed;
	right: 26px;
	bottom: 120px;
	z-index: 20;
}

/*弹出遮罩层*/
.div-pop {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	z-index: 1001;
}

.w-100 {
	width: 100%;
}

.font-w {
	font-weight: bold;
}
.font-w5 {
	font-weight: 500;
}
.font-normal {
	font-weight: normal;
}

.text-cut {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/*
默认颜色
font-color 默认 #333
*/
.font-black {
	color: #000;
}

.font-color {
	color: #333;
}

.font-color-6 {
	color: #666;
}

.font-color-9 {
	color: #999999;
}

.font-color-9e {
	color: #9e9e9e;
}

.font-color-26 {
	color: #262626;
}

.font-color-total {
	color: #ff243d;
}

.font-color-money {
	color: #f8303d;
}

.font-color-money-all {
	color: #ff243d;
}

.font-color-crossb {
	color: #ff4b2d;
}
.font-color-tips {
	color: #f3423e;
}

/*颜色*/
.font-white {
	color: #fff;
}

.font-gray {
	color: gray;
}

.font-light-gray {
	color: #a7a7a7;
}

.font-red {
	color: #ff001d;
}

.font-red-800 {
	color: #ff0800;
}

.font-red-00f {
	color: #f50000;
}

.font-green-035 {
	color: #009035;
}

.font-green-247 {
	color: #00c247;
}

.font-orange {
	color: #eb6700;
}
.font-orange-700 {
	color: #ff6700;
}

.font-green {
	color: #00b200;
}

.font-yellow {
	color: #f8c400;
}

.font-blue {
	color: #3187fd;
}

.font-blue-f9 {
	color: #1472f9;
}

.font-f44 {
	color: #f44;
}

.big-title {
	font-size: 50px;
	font-weight: bold;
}

.small-title {
	font-size: 36px;
	font-weight: bold;
}

.main-text {
	font-size: 30px;
}

.other-text {
	font-size: 26px;
}

.font-italic {
	font-style: italic;
}

.font-under {
	text-decoration: underline;
}


.font-over {
	text-decoration: line-through;
}

.line-through {
	text-decoration: line-through;
}

/*边框*/

.border-none {
	border: 0;
}

.border-none:before {
	border: 0;
}

.border-none:after {
	border: 0;
}

.border-all {
	border: 1px solid #d9d9d9;
}

.border-t {
	border-top: 1px solid #d9d9d9;
}

.border-b {
	border-bottom: 1px solid #d9d9d9;
}

.border-l {
	border-left: 1px solid #d9d9d9;
}

.border-r {
	border-right: 1px solid #d9d9d9;
}

.border-b-e6 {
	border-bottom: 1px solid #e6e6e6;
}
.border-t-e6 {
	border-top: 1px solid #e6e6e6;
}
.border-b-e8 {
	border-bottom: 1px solid #e8e8e8;
}

.flex {
	display: -webkit-box!important;
	display: -webkit-flex!important;
	display: flex!important;
}

.flex-item {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	flex: 1;
}

/* 横版 向两边靠*/
.flex-between {
	justify-content: space-between;
	align-items: center;
}

/* 横向 居中*/
.flex-center {
	justify-content: center;
	align-items: center;
}

/*竖版 每行2个*/
.flex-wrap-2 {
	display: flex;
	flex-wrap: wrap;
}

/*换行*/
.flex-wrap {
	flex-wrap: wrap;
}

.flex-baseline {
	align-items: baseline;
}

/*横版*/
.flex-row {
	display: flex;
	flex-flow: row;
}

/*竖版*/
.flex-col {
	display: flex;
	flex-flow: column;
}

/*横向居左*/
.align-l {
	display: flex;
	flex-flow: column;
	align-items: flex-start;
}

/*横向居中*/
.align-c {
	display: flex;
	flex-flow: column;
	align-items: center;
}

/*垂直居中*/
.v-align-c {
	display: flex;
	flex-flow: row;
	align-items: center;
}

/*文字对齐*/
.v-align-line {
	display: flex;
	flex-flow: row;
	align-items: baseline;
}

/*底部对齐*/
.v-align-b {
	display: flex;
	flex-flow: row;
	align-items: flex-end;
}

/*垂直头部*/
.v-align-t {
	display: flex;
	flex-flow: row;
	align-items: flex-start;
}

/*右对齐*/
.align-r {
	display: flex;
	flex-flow: row;
	justify-content: flex-end;
}

/*文字排版*/

.text-align-c {
	text-align: center;
}

.text-align-l {
	text-align: left;
}

.text-align-r {
	text-align: right;
}

.text-align-j {
	text-align: justify;
}

.text-del {
	text-decoration: line-through;
}

.width-per-100 {
	width: 100%;
}

.width-per-90 {
	width: 90%;
}

.width-per-80 {
	width: 80%;
}

.width-per-70 {
	width: 70%;
}

.width-per-50 {
	width: 50%;
}

.height-per-100 {
	height: 100%;
}

.bg-color-white {
	background-color: #fff;
}

.bg-color-f6 {
	background-color: #f6f6f6;
}
.bg-color-1cc {
	background-color: #ffe1cc;
}

.float-r {
	float: right;
}

.abs-right {
	position: absolute;
	right: 0;
}

.hidden {
	display: none;
}

.box-shadow {
	box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2);
}

.box-border {
	box-sizing: border-box;
}

/* icon 样式的 button */
.button-icon {
	border-radius: 0;
	padding: 0;
	margin: 0;
	background: none;
}

.button-icon:after {
	border: none;
}

.border-radius-0 {
	border-radius: 0px !important;
}

.border-radius-2 {
	border-radius: 4px !important;
}

.border-radius-3 {
	border-radius: 6px !important;
}

.border-radius-3-5 {
	border-radius: 7px !important;
}

.border-radius-4 {
	border-radius: 8px !important;
}

.border-radius-5 {
	border-radius: 10px !important;
}

.border-radius-6 {
	border-radius: 12px !important;
}

.border-radius-10 {
	border-radius: 20px !important;
}

.border-radius-8 {
	border-radius: 16px !important;
}

.border-radius-9 {
	border-radius: 18px !important;
}

.border-radius-16 {
	border-radius: 32px !important;
}

.border-radius-100 {
	border-radius: 200px !important;
}

.primary-button {
	background-color: #f8c400;
	border-radius: 10px;
	font-size: 32px;
	border: none;
	padding: 6px 40px 6px 40px;
}

.primary-button:after {
	border: none;
}

.mini-btn {
	background-color: #f8c400;
	border-radius: 40px;
	font-size: 24px;
	border: none;
}

.mini-btn:after {
	border: none;
}

.block {
	display: block;
}

.inline-block {
	display: inline-block;
}

.pos-rel {
	position: relative;
}

.position-r {
	position: relative;
}

.clear_both {
	clear: both;
	width: 100%;
	display: block;
	font-size: 0;
}
.top-box {
  color: #333;
}
.top-box .index-top-space {
  height: 77px;
}
.top-box .index-top-space.web {
  height: 60px;
}
.top-box .index-top-space.low.app {
  height: 58px !important;
}
.top-box .index-top-space.low.web {
  height: 40px !important;
}
.top-box .index-top-space.mini.app {
  height: 15px !important;
}
.top-box .index-top-space.mini.web {
  height: 0px !important;
}
.top-box .index-top-space.none.app {
  height: 0px !important;
}
.top-box .index-top-space.none.web {
  height: 0px !important;
}
.top-box .index-top-bar {
  padding: 28px 21px 0px 21px;
  height: 77px;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  box-sizing: border-box;
  z-index: 20;
}
.top-box .index-top-bar.web {
  padding: 5px 18px 0px 18px;
  height: 60px;
}
.top-box .index-top-bar .top-title {
  font-size: 18px;
  color: #565656;
}
.top-box .index-top-bar .index-top-lr {
  width: 75px;
}
.top-box .index-top-bar .back-icon {
  width: 28px;
  height: 28px;
}

.container {
  min-height: 100vh;
  width: 100%;
  color: #fff;
  font-size: 15px;
  display: flex;
  flex-direction: column;
  user-select: text;
  box-sizing: border-box;
  padding: 50px 0 0 0;
}
.container .header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  box-sizing: border-box;
  padding: 10px 0 0 0;
  background: rgba(0, 0, 0, 0.6);
  height: 75px;
  z-index: 20;
}
.container .header .head-bar {
  width: 1000px;
  margin: 0 auto;
}
.container .main {
  flex: 1;
}
.container .main .ban-bar {
  padding: 0 25px;
}
.container .main .ban-pic {
  width: 1032px;
  height: 105px;
}
.container .footer {
  padding: 0 0 50px 0;
}
.container .footer .icp {
  cursor: pointer;
}
.icp a {
	text-decoration: underline;
	color: #fff;
}
.icp a:hover {
	color: #fff;
}

.logo {
  width: 138px;
  height: 50px;
}

.menu {
  margin-left: 130px;
}
.menu a {
	color: #fff;
	text-decoration: none;
}
.menu a:hover {
	color: #fff;
}
.menu .item.actived a {
  color: #e8bc4f;
}
.menu .item {
  font-size: 24px;
  margin-right: 60px;
  cursor: pointer;
  position: relative;
  color: #fff;
}
.menu .item:last-child {
  margin-right: 0;
}
.menu .item.actived {
  color: #e8bc4f;
}
.menu .item.actived:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #e8bc4f;
  position: absolute;
  left: 0;
  bottom: -2px;
}

.main-box {
  width: 1000px;
  margin: 80px auto 0 auto;
  font-size: 24px;
}
.main-box h1 {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 35px;
  font-weight: normal;
}
.main-box h2 {
  margin: 0 0 13px 0;
  padding: 0;
  font-size: 16px;
  text-indent: 2em;
  font-weight: bold;
}
.main-box .detail {
  font-size: 20px;
  line-height: 1.5;
}
.main-box .contact-bar {
  font-size: 20px;
  margin: 75px 0 0px 0;
}
.main-box .news-detail .title {
  text-align: center;
}
.main-box .news-detail .time {
  text-align: center;
}
.main-box .detail-con {
  border-top: rgba(255, 255, 255, 0.5) 2px solid;
  padding-top: 15px;
}
.main-box .detail-con p {
  margin-bottom: 13px;
  text-indent: 2em;
}

@media screen and (max-width: 1000px) {
  .container .header {
    padding: 13px 0 0 0;
    height: 55px;
  }
  .container .header .head-bar {
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0 0 0 15px;
  }
  .main-box {
    width: 100%;
    box-sizing: border-box;
    padding: 0 15px;
    margin: 35px auto 0 auto;
    font-size: 14px;
  }
  .main-box h1 {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 19px;
    font-weight: normal;
  }
  .main-box .detail {
    font-size: 15px;	
  }
  .main-box .contact-bar {
    font-size: 15px;
    margin: 40px 0 40px 0;
  }
  .logo {
    width: 83px;
    height: 30px;
  }
  .menu {
    margin-left: 20px;
  }
  .menu .item {
    font-size: 15px;
    margin-right: 22px;
  }
}
@media screen and (max-width: 380px) {
	.menu {
		margin-left: 14px;
	}
	.menu .item {
		font-size: 14px;
		margin-right: 10px;
	}
}
@media screen and (max-width: 800px) {
  .ban-pic {
    width: 350px !important;
    height: 35px !important;
  }
  .footer {
    padding: 0 0 100px 0 !important;
  }
}
@media screen and (max-width: 500px) {
  .logo {
    width: 69px;
    height: 25px;
  }
}
.popup-layer {
  background: #fff;
  border-radius: 20px;
  padding: 13px 13px;
  color: #000;
  font-size: 15px;
}

.and-qrcode {
  width: 300px;
  height: 300px;
  display: block;
}

.and-bottom-bar {
  background: #fff;
  border-radius: 15px;
  padding: 13px 13px;
  position: absolute;
  left: 0;
  top: 90px;
  z-index: 5;
}
.and-bottom-bar .and-bottom-qrcode {
  width: 120px;
  height: 120px;
  display: block;
}

.news-detail img {
  max-width: 100% !important;
  display: inline-block;
}

.new-pic {
  width: 100%;
  height: auto;
}

@media only screen and (min-width: 360px) and (max-width: 1000px) {
  .new-01-pic {
    width: 700px !important;
    height: 379px !important;
  }
}